Py ERFA:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- PyERFA v2.0.0.1 »
- erfa Package »
- pvmpv

# pvmpv

erfa.pvmpv(a, b)

  Subtract one pv-vector from another.

  Parameters
    a double array
    b double array
  Returns
    amb double array

  Notes

  Wraps ERFA function `eraPvmpv`. The ERFA documentation is:

      - - - - - - - - -
       e r a P v m p v
      - - - - - - - - -

      Subtract one pv-vector from another.

      Given:
         a       double[2][3]      first pv-vector
         b       double[2][3]      second pv-vector

      Returned:
         amb     double[2][3]      a - b

      Note:
         It is permissible to re-use the same array for any of the
         arguments.

      Called:
         eraPmp       p-vector minus p-vector

      This revision:  2021 May 11

      Copyright (C) 2013-2021, NumFOCUS Foundation.
      Derived, with permission, from the SOFA library.  See notes at end of file.